.main-container {
  padding: 10px;
}

.fixed-height {
  min-height: 605px;
  overflow: hidden;
  padding: 5px;
}

.width5 {
  width: 81px;
}

.resize-icons {
  padding-left: 10px;
  cursor: pointer;
}
